
Digitale Infrastruktur - Bug / Feature #2879

New Projects

28 March 2012 04:06 - Apophis

Status: Closed Start date: 28 March 2012

Priority: Normal Due date: 03 April 2012

Assignee: Apophis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

The board now has two subunits:

Präsidium und Geschäftsleitung.

We need two new projects as child projects of the board Projects. Same settings.

History

#1 - 28 March 2012 21:46 - corvus

- Status changed from New to 4

what should be the english naming of the projects. I sugest presidium and direction. Shall I use them or can you thing of mor suitable terms?

#2 - 29 March 2012 20:22 - corvus

- Status changed from 4 to 2

- % Done changed from 0 to 70

Projects created. Need to asign members.

#3 - 29 March 2012 20:44 - corvus

- Assignee changed from corvus to Apophis

- % Done changed from 70 to 90

Mostly done. Last changes needed on the Vorstand group. Which should happen on first of April.

Can you do it yourself? Asign it to Exception if you do not want to do it yourself for I am on vacation at this time.

#4 - 30 March 2012 14:03 - Apophis

- Status changed from 2 to 3

- % Done changed from 90 to 100

thanks, I will do so.

#5 - 30 March 2012 14:03 - Apophis

- Status changed from 3 to Closed
